Subject: RE: egcs1.0
From: [email-masked] (Sergey Okhapkin)

8 Jan 1998 09:19:58 -0800
Message-ID: <[email-masked]>
To: "[email-masked]" <[email-masked]>,
        "'Mike Davies'"
	 <[email-masked]>

Mike Davies wrote:
> I run a shell by entering "bash" (or "sh" - it makes no difference to
> the reported error) then I type "./configure", the output from this is
> as follows :
> 
> 
> /configure: args: command not found
> ./configure: that: command not found
> ./configure: line 138: syntax error near unexpected token `--ma*)'
> ./configure: line 138: `am-p* | --program-s* | --program-t* | --si* | --
> sr* | --
> ta* | --tm* | --x-* | --bi* | --sb* | --li* | --da* | --sy* | --sh* | --
> lo* | --
> in* | --ol* | --ma*)'
> 

Looks like you've unpacked egcs sources in text mode (with WinZip, for examle) to binary-mounted partition. Am I right?

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".